我要发帖 回复

正式会员

2

主题

43

积分

0

专家分

:

私信
发表时间 : 2008-12-30 19:06:27 | 浏览 : 2022    评论 : 7
在XP下先装了Vp1.2可以用;
后又装了Vp2.0+Version Manager,2.0不可以用,1.2还能用;
全部卸掉,只装Vp2.0可以用,后又装了Creator3.0,2.0不可以用了;
请教,有没有办法让3者共存?

最近VR访客

david_m 评论于2008-12-30 19:37:27
没问题,VP不能同时用,用1.2就不能用2,运行VM,注销后再换另外一个用。
VP2与Cr3用的是同一个CRO的协议管理,安装不在一个盘里就可以了。VP装C盘,CR装D盘,协议也分开放。
zjxjjhx 评论于2008-12-30 20:02:22
xiexie
obuil 评论于2008-12-30 21:21:27
当然,如果钻牛角尖的话,vp1.2 vp2.0 vp2.1也是可以装在一起的,呵呵  由于项目需要,我也安装过
zjxjjhx 评论于2008-12-31 18:13:55
问题已解决,现将方法详细列出:

1. 先安装Vp1.2到 "C:\Prog\MultiGen-Paradigm\Vp1" ,注册License,要可以用;
2. 再安装Vp2.0到 "C:\Prog\MultiGen-Paradigm\Vp2" ,注意要安装版本管理器;
3. 升级Vp2.01,然后运行VegaPrime201_patch.exe,注意在运行的时候安装的目录要跟vp2.0安装目录一致;
4. 将[VRChina过滤词语]好的mpiCRO.lic(用记事本打开,将其中的HOSTID改成你网卡的MAC ID)拷贝到"C:\Prog\MultiGen-Paradigm\Vp1\flexlmCRO";
5. 在系统环境变量Path中添加Vp1.2和Vp2.0的运行目录"C:\Prog\MultiGen-Paradigm\Vp1\bin;C:\Prog\MultiGen-Paradigm\Vp2\bin;C:\Prog\MultiGen-Paradigm\Vp1\bin\trackd;C:\Prog\MultiGen-Paradigm\Vp2\bin;C:\Prog\MultiGen-Paradigm\Vp2\bin\trackd";
6. 导入注册表文件Vp1EnvironmentVariables.reg或Vp2EnvironmentVariables.reg(见附件压缩包);
7. 当需要运行Vp1.2时, 导入注册表文件Vp1EnvironmentVariables.reg(或者运行版本管理器切换到1.2),注销系统重新登陆,运行Vp1.2;
8. 当需要运行Vp2.0时, 导入注册表文件Vp2EnvironmentVariables.reg(或者运行版本管理器切换到2.0),注销系统重新登陆,运行Vp2.0。

安装Creator3.0的方法:
1.导入注册表文件Vp2EnvironmentVariables.reg,注销系统重新登陆,确保Vp2运行正常;
2.安装Creator3.0,选择自定义模式,安装目录与Vp2.0相同即可,不要安装Donkey Driver和License Tool,然后安装升级包3.01,用文件夹patch中的全部文件覆盖安装目录中的文件;
3.在Vp2运行正常时,才运行Creator3.0,不要和Vp1.2一起运行。

安装方法.rar

2.13 KB, 下载次数: 33

david_m 评论于2008-12-31 21:20:38
没有这么复杂吧?我就随便装了一下就可以了。
babysun 评论于2009-1-3 13:07:37
呵呵,如果是正版的VP这种方法是不行的,我使用VP2.1和VP2.2的时候就出现过这个问题
zyxx_427 评论于2009-4-21 19:54:19
恩,嗯,好方法,以前每次都要卸了重装,现在问题可以解决了。不过还是希望不要折腾了。

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2022-1-19 01:07 PM

返回顶部